@font-face {
    font-family: "myriad";
    src: url(../fonts/myriad-web-pro.ttf) format("truetype");
}

div,p { font: normal 12px/1.7em myriad, Arial, Sans-Serif; color: #757574;  }
ul { padding: 0; margin: 0; }
/*
li { list-style-type: none; padding: 0; margin: 0; }
*/
a { text-decoration: none; cursor: pointer; border: none; padding: 0; margin: 0; }
strong { font-weight: bold; }
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
textarea { resize: none; font-family: Arial; }
body { background: url('../images/site/background.png') repeat-x; margin: 0; padding: 0; }
.clear { clear: both; }
.tright { text-align: right; }
.display-none { display: none; }

table td { vertical-align: middle; }

#ancre-top-site { position: absolute; top: 0; left: 0; height: 0; margin: 0; padding: 0; }

#top { margin-top: 10px; margin-bottom: 10px;  }
#top-bar { height: 50px; }

#logo.logo-fr { background: url('../images/logo-fr.png') no-repeat; }
#logo.logo-en { background: url('../images/logo-en.png') no-repeat; }

.red-box-nav    { z-index: 10;  position: relative; margin-top: -10px; }
.red-box-nav li { position: relative; float: left; background: #c10a21; width: 37px; height: 37px; margin-left: 7px; }
.red-box-nav li .contact { width: 37px; height: 37px; display: block; background: url('../images/site/enveloppe-top.png') no-repeat center; }
.red-box-nav li a { position: absolute;  height: 37px; width: 37px; color: #FFFFFF; font-size: 10px; line-height: 37px; text-align: center; }

.select-lang ul { position: absolute; display: none;  margin-left: -7px; margin-top: 37px; }
.select-lang li { display: inline-block; margin-top: 1px; margin-bottom: -7px; }


#content .col { margin-bottom: 10px; }

/*
.content-row .title     { position: relative; text-align: center; height: 30px; width: 1000px; }
.content-row .title span  { position: relative; z-index: 2; font: 12px/1em Arial, Sans-Serif; background: #FFFFFF; padding: 0 10px; }
.content-row .title-bar { z-index: 1; background: #e2e2e2; width: 100%; height: 1px; position: absolute; top: 10px; }
*/

.content-row { margin-bottom: 10px; }
.content-row-title { background: url('../../images/site/back-h2.png') repeat-x center; text-align: center; margin-bottom: 20px;  }
.content-row-title h2, .content-row-title span  { font-size: 16px; color: #4d4d4d; display: inline; text-align: center; background: #FFFFFF; padding: 0 10px;  }
.content-row .col-center { float: left;  width: 20px; background: url('../../images/site/back-bi-column.png') repeat-y center; margin-top: 40px; }


#content-row-actions .col-left .one-action { margin-bottom: 10px; }
#content-row-actions .col-left .one-action .visible { border-bottom: 1px solid #d7d7d7; }
#content-row-actions .col-left .one-action .left { float: left; }
#content-row-actions .col-left .one-action .right { float: right; border-left: 1px solid #d7d7d7; width: 56px; height: 60px; cursor: pointer; background: url('../../images/site/plus-vert.png') no-repeat center; }
#content-row-actions .col-left .one-action .title { padding: 5px 38px; font-size: 22px; color: #989898; }
#content-row-actions .col-left .one-action .text { background: #f8f8f8; padding: 34px 38px; font-size: 13px; color: #757574; }
#content-row-actions .col-left .one-action.selected .title { color: #a5c225; }
#content-row-actions .col-left .one-action.selected .right { background: url('../../images/site/moins-rouge.png') no-repeat center; }

#footer { background: #2d384b;  padding-bottom: 25px; }
#footer .content-row-title h2 { font-size: 16px; color: #FFFFFF; display: inline; text-align: center; background: #2d384b; padding: 0 10px;  }
#footer hr { border: none; border-bottom: 1px solid #505b6f; margin: 25px 0px; }
#footer .col-tier.last { background: url('../images/logo-w.png') no-repeat; width: 214px; height: 40px; }

.contact-form-row { position: relative;  background: url('../images/site/back-contact-field.png') repeat-y; margin-bottom: 12px; height: 62px; }
.contact-form-row-big { background: url('../images/site/back-contact-field-big.png') repeat-y; }
.contact-form-left { width: 57px; float: left; height: 62px; }
.contact-form-right { width: 225px; float: left; height: 62px; }
.contact-form-row-big .contact-form-right { height: 100%; }
.contact-form-right input, .contact-form-right textarea { font-size: 14px; padding: 20px 24px; background: transparent; border: none; color: #919191; }
.contact-form-error { position: relative; border: 1px solid #ac0505; background: #fb9a9a; padding: 10px; color: #ac0505; font-weight: bold; margin-bottom: 10px;  }

.contact-form-row-fullname .contact-form-left { background: url('../images/site/user.png') no-repeat center center; }
.contact-form-row-email .contact-form-left { background: url('../images/site/enveloppe.png') no-repeat center center; }
.contact-form-row-message .contact-form-left { background: url('../images/site/stylo-plume.png') no-repeat center center; }

.form-error { background-color: #c10a21 !important; }

.form-status        { display: none; padding: 5px 10px; background: #eeeeee; margin-bottom: 10px; }
.form-status .msg   { float: left; font-size: 14px; line-height: 34px;  }
.form-status .msg-1 { display: none; color: #a3b61f; }
.form-status .msg-0 { display: none; color: #c82121; }
.form-status .close { float: right; width: 34px; height: 34px; background: url('../images/site/croix-noir.png') center no-repeat; }
.form-status .close a { display: block; width: 100%; height: 100%; }

.btn-send { background: url('../images/site/btn-send.png') repeat-x; font-size: 11px; height: 40px; color: #FFFFFF; border: none; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding: 0px 50px; }

/* tinymce */
.big-green-text { color: #a5c225; font-size: 23px; line-height: 1.2em; }
.normal-grey-text { color: #757574; font-size: 12px; }

.ariane li { display: inline; }

ul.liste_disc { list-style-position:inside; list-style-type: disc; }
ul.liste_dec { list-style-position:inside; list-style-type: decimal; }
ul.liste_square { list-style-position:inside; list-style-type: square; }
